=== debian/control ===
Source: ros-indigo-segbot-gui
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/segbot_gui
Standards-Version: 3.9.2

Package: ros-indigo-segbot-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-bwi-msgs, ros-indigo-python-qt-binding, ros-indigo-qt-gui, ros-indigo-rospy, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py
Description: Displays a simple GUI to the user.
 The GUI is capable of displaying a simple message or image to the user, and ask a question. The message and question plugins are also written in this package.
